//CVARY Ninja Turtles Mod od Z!3L0ny'ego
//---------------------------------------

cod_killxp 60 // doswiadczenie za zabojstwo
cod_winxp 100 // doswiadczenie za wygrana
cod_damagexp 1 // doswiadczenie za 20 obrazen
cod_savetype 1 // 1- Nick 2-SteamID 3-IP
cod_maxlevel 401 // Maksymalny poziom
cod_levelratio 50 // ustawia ile doswiadczenia potrzebne do zdobycia 1 poziomu
cod_weaponsblocking 1 //ustawia blokowanie podnoszenia broni

//CVARY zalecane
//--------------
sv_maxspeed 9999 // max speed
cod_prefix 3 // prefixy

//Ustawienia Hooka
//////////////////////
sv_hookthrowspeed 2000
sv_hookadminonly 1
sv_hookspeed 750
sv_hookwidth 70
sv_hookcolor 0
sv_hookmax 10
//////////////////////